.nameColor {
    color: #0E3880;
}
.paddingLeft20 {
    padding-left:15px;
}
.talkShare {
    display:inline-block;
}
    .talkShare.social-share .social-share-icon {
        width: 24px;
        height: 24px;
        margin: 0;
        font-size: 16px;
    }
.talkShare {
    top: -4px;
    position: relative;
}
.befrankLiRightSetting a .talkShare a img {
    width:100px;
    height:100px;
}
.DetailImg .talkShare.social-share .icon-wechat .wechat-qrcode {
    left: 20px;
    top: -120px !important
}
.FieldPaddTop {
    padding-top:10px;
}
.reply {
    color: #A4B1CD;
    padding-left: 10px;
}
    .reply:hover {
        color: #63BFEC;
    }
.befrankpr {
    position:relative;
}
.findTxt{
    padding-left:20px;
}
.befrankLiRightTopLeft h1.befrankCenter {
    align-items: center;
    display:flex;
}
    .befrankLiRightTopLeft h1.befrankCenter a {
        line-height:1;
        margin-left:10px;
    }
.ContentIcon img {
    width: 65px;
}
@media (max-width: 768px) {
    .DetailImg .talkShare {
        display:inline-block;
    }
    .DetailImg .talkShare {
        display:none;
    }
        .talkShare {
            display: none;
        }
    .findTxt {
        position: absolute;
        top: 100%;
        width: 100px;
        padding-left: 0;
        background: #fff;
        left: -20px;
    }
    .befrankLeft a {
        padding: 5px 0;
        height: 100%;
    }
    .paddingLeft20 {
        padding-left: 0px;
    }
    .layui-layer-iframe {
                width:94% !important;
                left:3% !important;
            }
            .goodBox {
                padding:5px 0;
            }
            .befrankLiTxt {
                margin-bottom:5px;
            }
}